View Issue Details

IDProjectCategoryView StatusLast Update
0003439SUMoRefactoringpublic2016-02-28 17:55
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.3.4Fixed in Version4.3.4 
Summary0003439: FreeCommander is now FreeCommander XE
DescriptionFreeCommander is now FreeCommander XE
TagsNo tags attached.

Activities

OLLI_S

2016-01-02 22:11

reporter   ~0002198

This is correct, see here:
http://freecommander.com/en/downloads/

Kyle_Katarn

2016-01-02 22:12

administrator   ~0002199

thx

OLLI_S

2016-01-04 00:22

reporter   ~0002214

Is this a problematic change?
So why do you fix it in 4.3 and not in 4.2.7?

Issue History

Date Modified Username Field Change
2016-01-02 16:49 Kyle_Katarn New Issue
2016-01-02 16:49 Kyle_Katarn Status new => assigned
2016-01-02 16:49 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-02 22:11 OLLI_S Note Added: 0002198
2016-01-02 22:12 Kyle_Katarn Note Added: 0002199
2016-01-04 00:22 OLLI_S Note Added: 0002214
2016-01-04 21:00 Kyle_Katarn Target Version 5.x => 4.3.x
2016-01-17 15:17 Kyle_Katarn Target Version 4.3.x => 4.3.1
2016-01-17 23:01 Kyle_Katarn Target Version 4.3.1 => 4.3.2
2016-01-30 17:55 Kyle_Katarn Target Version 4.3.2 => 4.3.x
2016-01-30 21:03 Kyle_Katarn Target Version 4.3.x => 4.3.3
2016-02-07 18:33 Kyle_Katarn Target Version 4.3.3 => 4.3.4
2016-02-28 17:55 Kyle_Katarn Status assigned => resolved
2016-02-28 17:55 Kyle_Katarn Fixed in Version => 4.3.4
2016-02-28 17:55 Kyle_Katarn Resolution open => fixed